/* Generic Selectors */   
body { 	
		
	background: #ffffff; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #ffffff, #e2f4fc); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #ffffff, #e2f4fc); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #ffffff, #e2f4fc); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #ffffff, #e2f4fc); /* Standard syntax (must be last) */       

	}   

p 	{ 
		width: 80%; 
	}   

li 	{ 
		list-style-type: none; 
		line-height: 150%; 
		list-style-image: url(../images/arrowSmall.gif); 
	}   






	/* ===================== */
	
/*menu menu*/

#upmenu1 {
		font-family: Verdana, Arial, Calibri ; 
		font-size: 11px; 
		font-weight: bold; 
		color: #ebf0f3; 	
	  }
#upmenu2 {
		font-family: Verdana, Arial, Calibri ; 
		font-size: 15px; 
		font-weight: reguler; 
		color: #ebf0f3; 
	
	  }


/* end menu2 */

/* class td menu */

    

.headerprogramkursus{
	/*background-color:#0e78ae;	*/
	
	background: #0e78ae; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, #0e78ae, #04c5d1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right, #0e78ae, #04c5d1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right, #0e78ae, #04c5d1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right, #0e78ae, #04c5d1); /* Standard syntax (must be last) */

	
	font-family: Verdana, Arial, Calibri ; 
	font-size: 14px; 
	font-weight: bold;
    text-transform: uppercase;	
	color: #ebf0f3; 
}
.isiprogramkursus{
	background-color:#fefefe;	
}
.isiprogramkursus_h{
	
	font-family: Verdana, Arial, Calibri ; 
	font-size: 12px; 
	font-weight: bold; 
	color : #fefefe;
	padding-left: 8px;
	line-height: 12px;
}

.isiprogramkursus_body1{
	/*
    border-bottom-style: solid;
    border-bottom-color: #f98c16;
	border-right-style: solid;
    border-right-color: #f98c16;*/
}

.isiprogramkursus_body2{
	/*
    border-bottom-style: solid;
    border-bottom-color: #5685f0;
	border-right-style: solid;
    border-right-color: #5685f0;*/
}

.isiprogramkursus_body3{
	/*
    border-bottom-style: solid;
    border-bottom-color: #19c6c4;
	border-right-style: solid;
    border-right-color: #19c6c4;*/
}

.isiprogramkursus_body4{
	/*
    border-bottom-style: solid;
    border-bottom-color: #b56fbb;
	border-right-style: solid;
    border-right-color: #b56fbb;*/
}
.isiprogramkursus_body5{
	/*
    border-bottom-style: solid;
    border-bottom-color: #bddb33;
	border-right-style: solid;
    border-right-color: #bddb33;*/
}
.isiprogramkursus_body6{
	/*
    border-bottom-style: solid;
    border-bottom-color: #f9ac6d;
	border-right-style: solid;
    border-right-color: #f9ac6d;*/
}
.isiprogramkursus_body7{
	/*
    border-bottom-style: solid;
    border-bottom-color: #0db629;
	border-right-style: solid;
    border-right-color: #0db629;*/
}
.isiprogramkursus_body8{
	/*
    border-bottom-style: solid;
    border-bottom-color: #a2b1c6;
	border-right-style: solid;
    border-right-color: #a2b1c6;*/
}
.isiprogramkursus_body9{
	/*
    border-bottom-style: solid;
    border-bottom-color: #e8394a;
	border-right-style: solid;
    border-right-color: #e8394a;*/
}
.isiprogramkursus_d{
	
	font-family: Verdana, Arial, Calibri ; 
	font-size: 12px; 
	font-weight: reguler; 
	color : #353535;
	text-align: left;
	
	border-bottom: 1px solid #ddd;
	
}


.headertestimony{
	background-color:#0e78ae;	
}
.isitestimony{
	background-color:#f33ded;	
}
.headerformulir{
	background-color:#0e78ae;	
}
.isiformulir{
	background-color:#f33ded;	
}
.isilegalitas{
	background-color:#f33ded;	
}
.isikerjasama{
	background-color:#f33ded;	
}
.isifooter{
	background-color:#565656;	
}
/* end class td menu */


/* menu stikbar*/
#sticky {
    padding: 0.2ex;
    width: 100%;
	height : 45px;
	

    position: relative;
    top: 0;
    z-index: 10000;

	
    background-color: #36a4f5;
    color: #fff;
    font-size: 2em;
    
}
#sticky.stick {
    position: fixed;
    top: 0;
    z-index: 10000;
    background: #1e8cdd url("../../images/logotopbar.png") no-repeat 75px 43%;
	
}
/* end menu stikbar*/


/*back to top*/
.headerContainer,
.bodyContainer,
.footerContainer {
	max-width: 960px;
	margin: 0 auto;
	background: #FFF;
}
.padding {
	padding: 20px;
}
.bodyContainer {
	min-height: 500px;
}
a.back-to-top {
	display: none;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #648396 url("../../images/up-arrow.png") no-repeat center 43%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
a:hover.back-to-top {
	background-color: #93d3fb;
}

/* end back to top*/

/* Dropdown menu member login */
.dropbtnmember {
    background-color: #648396;
    color: #ebf0f3;
    padding: 16px;
    font-size: 12px;
	font-family :  Verdana, Arial, Calibri ;
	font-weight: bold;
    border: none;
    cursor: pointer;
	width : 135px;
	background:  url("../../images/miniuser.png") no-repeat left 53%;
	background-size: 23px 21px;
	margin-top : 0px;
	height : 44px;
}

/* Dropdown button on hover & focus */
.dropbtnmember:hover, .dropbtnmember :focus {
    background-color: #6abdfa;
}

/* The container <div> - needed to position the dropdown content */
.dropdownmember
 {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-contentmember
 {
    display: none;
	width : 200px;
	height : 130px;
    position: absolute;
    background-color: #36a4f5;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-contentmember a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-contentmember a:hover {background-color: #437ec1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.showmember {display:block;}

/*end drop down menu*/




/* Dropdown menu surat */
.dropbtnsurat {
    background-color: #648396;
    color: #ebf0f3;
    padding: 16px;
    font-size: 12px;
	font-family :  Verdana, Arial, Calibri ;
	font-weight: bold;
    border: none;
    cursor: pointer;
	width : 125px;
	background:  url("../../images/minimail.png") no-repeat left 50%;
	background-size: 23px 21px;
	margin-top : 0px;
	height : 44px;
	
}

/* Dropdown button on hover & focus */
.dropbtnsurat:hover, .dropbtnsurat :focus {
    background-color: #6abdfa;
}

/* The container <div> - needed to position the dropdown content */
.dropdownsurat
 {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-contentsurat
 {
    display: none;
	width : 260px;
	height : 200px;
    position: absolute;
    background-color: #36a4f5;
    min-width: 190px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	
}

/* Links inside the dropdown */
.dropdown-contentsurat a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-contentsurat a:hover {background-color: #437ec1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.showsurat{display:block;}

/*end drop down menu*/



/* Dropdown menu addchat */
.dropbtnaddchat {
    background-color: #648396;
    color: #ebf0f3;
    padding: 16px;
    font-size: 12px;
	font-family :  Verdana, Arial, Calibri ;
	font-weight: bold;
    border: none;
    cursor: pointer;
	width : 148px;
	background:  url("../../images/minichat.png") no-repeat left 50%;
	background-size: 23px 21px;
	margin-top : 0px;
	height : 44px;
	
	
}

/* Dropdown button on hover & focus */
.dropbtnaddchat:hover, .dropbtnaddchat :focus {
    background-color: #6abdfa;
}

/* The container <div> - needed to position the dropdown content */
.dropdownaddchat
 {
    position: relative;
    display: inline-block;
	
}

/* Dropdown Content (Hidden by Default) */
.dropdown-contentaddchat
 {
    display: none;
	left : -230px;
	width : 260px;
	height : 400px;
    position: absolute;
    background-color: #36a4f5;
    min-width: 380px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-contentaddchat a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-contentaddchat a:hover {background-color: #437ec1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.showaddchat{display:block;}

/*end drop down menu add chat*/


/* member login */

.menumemberusername input[type='text'] {    
   //background:  url("../../images/username.png") no-repeat 3px 2px;
	//Background-repeat: no-repeat;
    padding-left:25px;
	width : 170px;
	height: 25px;
	outline: none !important;
    border:1px solid #4ab1e1;
    box-shadow: 0 0 10px #719ECE;
}
.menumemberusername :focus {  
   
   background : #fdfbbd;
    
}
	


.menumemberpassword input[type='password'] {    
	//background: url("../../images/miniuser.png") no-repeat 7px 7px;
	//background-repeat: no-repeat;
    padding-left:25px;
	width : 170px;
	height: 25px;
	outline: none !important;
    border:1px solid #4ab1e1;
    box-shadow: 0 0 10px #719ECE;
}
.menumemberpassword :focus {  
  background: #fdfbbd;
}

/* end member login */




/* untuk lightbox content*/

/* end untuk lightbox content*/